Du bør måske vente med at installere Intels sikkerhedsopdateringer

Opdateringerne kan medføre genstartsproblemer.

Intel har anbefalet en del kunder at vente med at installere selskabets mikrokode- eller firmwareopdateringer, som skal gøre det vanskeligere at udnytte Meltdown- og Spectre-sårbarhederne i selskabets processorprodukter.

Det skriver digi.no.

Årsagen er, at også disse opdateringer indeholder fejl, som kan få alvorlige konsekvenser. Det var Wall Street Journal, som først omtalte disse anbefalinger. Intel har derefter udsendt en pressemedelelse om problematikken.

Version har tidligere omtalt, at Microsoft stoppede udrulningen af patches af CPU-sårbarhederne til AMD-computere, efter brugere rapporterer om pc’er, der ikke kan startes.

Læs også: Microsoft bremser Meltdown- og Spectre-patches til AMD: Pc’er kan ikke starte

Genstartsudfordringer

Fejlene skulle ikke være sikkerhedsrelaterede. Ifølge Intel kan de i nogle tilfælde - specifikt i Broadwell- og Haswell-baserede processorer - også føre til, at systemerne begynder at genstarte maskinen. Der er ikke opgivet nogen detaljer om, hvordan disse genstarter optræder, men det skulle gælde både klient- og datacentermaskiner.

Det er datacenterkunderne, som Intel har taget direkte kontakt med angående disse problemer. Selskabet oplyser, at almindelige pc-brugere bør fortsætte med at implementere de anbefalede opdateringer fra deres software- og operativsystemleverandører.

I praksis betyder dette, at man formentlig bør lade de opdateringer, som Intel selv tilbyder, ligge. Selskabet tilbyder dem til bl.a. Linux-baserede maskiner.

Tips og korrekturforslag til denne historie sendes til tip@version2.dk
Følg forløbet
Kommentarer (0)
sortSortér kommentarer
  • Ældste først
  • Nyeste først
  • Bedste først
Log ind eller Opret konto for at kommentere